package model

import (
	"time"
)

type TaCustomerAccount struct {
	AccountId    string    `xorm:"not null pk VARCHAR(64)"`
	CustomerId   string    `xorm:"VARCHAR(64)"`
	CustomerName string    `xorm:"VARCHAR(200)"`
	Amount       string    `xorm:"DECIMAL(8,2)"`
	Points       string    `xorm:"DECIMAL(8,2)"`
	Status       int       `xorm:"SMALLINT(6)"`
	OrgId        string    `xorm:"VARCHAR(64)"`
	CreateDate   time.Time `xorm:"DATETIME"`
	PayedAmount  string    `xorm:"DECIMAL(8,2)"`
	PayedPoints  string    `xorm:"DECIMAL(8,2)"`
}
